RubyGems Navigation menu

aws-sdk-rds 1.156.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.239.0 - July 12, 2024 (605 KB)
  2. 1.238.0 - July 02, 2024 (605 KB)
  3. 1.237.0 - June 27, 2024 (605 KB)
  4. 1.236.0 - June 25, 2024 (605 KB)
  5. 1.235.0 - June 24, 2024 (605 KB)
  6. 1.156.0 - September 19, 2022 (424 KB)
Toon alle versies (260 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 92.406.004

Voor deze versie 1.286.076

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: